hmmmph.
fsx just has added things, from reports I hear some menus do not work, and that 
it takes loads of cpu.
as it is the shuttle sim is probably not going to be working with iyp.
also its costing more cash.
2004 seems to be the accessible and version people are using anyway which means 
I will get that.
At 10:27 a.m. 27/06/2009, you wrote:
>Hi,
>No, the Space Shuttle Flight Simulator only works with FS X and higher. It 
>requires FS X, and is an add on for that version of FS only.
>HTH
>
>
>The Kolesar Brothers wrote:
>>If the shuttle works with 04? Then I might think about picking it up.
>>It is nice that we have access to this program via voice input. But I wished 
>>that we had hands on interface via the keyboard commands and or via the 
>>Philips 2909. I heard that walmart is selling fs 2004.
>>But this program is getting interesting.
>>Ron
>>Matt & Ron Kolesar & there great Dogs!
>>
>>kolesar16...@roadrunner.com
>>  
>
>
>---
>Gamers mailing list __ Gamers@audyssey.org
>If you want to leave the list, send E-mail to gamers-unsubscr...@audyssey.org.
>You can make changes or update your subscription via the web, at
>http://audyssey.org/mailman/listinfo/gamers_audyssey.org.
>All messages are archived and can be searched and read at
>http://www.mail-archive.com/gam...@audyssey.org.
>If you have any questions or concerns regarding the management of the list,
>please send E-mail to gamers-ow...@audyssey.org.



---
Gamers mailing list __ Gamers@audyssey.org
If you want to leave the list, send E-mail to gamers-unsubscr...@audyssey.org.
You can make changes or update your subscription via the web, at
http://audyssey.org/mailman/listinfo/gamers_audyssey.org.
All messages are archived and can be searched and read at
http://www.mail-archive.com/gam...@audyssey.org.
If you have any questions or concerns regarding the management of the list,
please send E-mail to gamers-ow...@audyssey.org.

Reply via email to